	/*************************************/
	/*              General              */
	/*************************************/
	/*Annual Reports*/
	.annual-reports-top-list .title { font-size: 55px; font-weight: 700; }
	.annual-reports-top-list .title a { color: #4d4d4d; }
	.annual-reports-top-list .body { font-size: 16px; color: #808080; line-height: 24pt; padding-right: 55px; }
	.annual-reports-top-list .body strong { color: #4d4d4d; }
	.annual-reports-top-list .download-link { position: relative; padding-left: 70px; margin-top: 70px;}
	.annual-reports-top-list .download-link:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 52px;
    height: 52px;
    margin-top: -26px;
    display: block;
    background-image: url(../img/download-icon-black.png);
    background-repeat: no-repeat;}
    .annual-reports-top-list .download-link span.file-icon,
    .annual-reports-top-list .download-link span.file-size { display: none; }
    .annual-reports-top-list .download-link span.file-link { border: 1px solid transparent; }
    .annual-reports-top-list .download-link span.file-link a { font-size: 15px; color: #808080; }
    /*.annual-reports { border-top: 3px solid #808080; }*/
    /*#paragraph_28 { margin-top: 60px;}*/
    /*#paragraph_28 .viewsreference--view-title { margin-left: 120px; font-size: 30px; font-weight: 700; color: #4d4d4d; }*/